<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/white"
    android:padding="@dimen/content_padding_15">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/name_tv"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="wrap_content"
            android:text="充值福利300元"
            android:textColor="#666666"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/num_tv"
            android:layout_width="0dp"
            android:layout_weight="2"
            android:layout_height="wrap_content"
            android:text="剩余500份"
            android:textColor="#666666"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/btn_tv"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="下载领取"
            android:textColor="#666666"
            android:textSize="13sp"
            android:gravity="center" />

    </LinearLayout>

    <View
        android:id="@+id/line_tv"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/gray_F0F0F0"
        android:layout_marginTop="@dimen/content_padding_15"
        android:layout_gravity="bottom" />
</LinearLayout>
